  .banner-style-two .banner-single-item {
    height: 960px;
  }

  .section-title {
    font-size: 30px;
  }

  .modal-left h1 {
    font-size: 27px;
  }

  .bd-btn {
    background-color: #AA6B40;
  }

  .formed-button {
    background: #AA6B40;
  }

  .sidebar-form .call-action {
    position: absolute;
    background-color: #aa6b40;
  }



  .master-plan {
    padding: 120px 0;
    background: #efe8dd;
  }

  .sub-title {
    color: #b88a54;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Montserrat-Regular';
  }

  .section-title2d {
    max-width: 700px;
    margin: 15px auto 0;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
    font-family: 'Montserrat';
  }

  .plan-card {
    position: relative;
    overflow: hidden;
    /* border-radius:15px; */
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
    transition: .4s ease;
  }

  .plan-card:hover {
    transform: translateY(-8px) scale(1.02);
    box-shadow: 0 20px 40px rgba(0, 0, 0, .2);
  }

  .plan-card img {
    width: 100%;
    /* height: 700px; */
    /* object-fit: cover; */
    display: block;
  }

  .plan-info {
    position: absolute;
    top: 25px;
    right: 25px;
    background: rgba(0, 0, 0, .55);
    color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    z-index: 2;
  }

  .plan-info span {
    display: block;
    margin-bottom: 8px;
    font-size: 14px;
  }

  .overlayy {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .45);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .4s ease;
  }

  .plan-card:hover .overlayy {
    opacity: 1;
    visibility: visible;
  }

  .view-btnas {
    background: #c59d5f;
    color: #fff;
    padding: 7px 30px;
    border-radius: 50px;
    text-decoration: none;
    transform: translateY(20px);
    transition: .4s ease;
    font-weight: 600;
  }

  .plan-card:hover .view-btnas {
    transform: translateY(0);
  }

  .view-btnas:hover {
    background: #000;
    color: #fff;
  }

  @media(max-width:768px) {

    .section-title2d {
      font-size: 24px;
    }

    .plan-card img {
      height: 100%;
    }

    .plan-info {
      top: 15px;
      right: 15px;
      padding: 10px;
    }


  }

  .formed-button {
    background: #aa6b40;
  }

  .services-item.style-three:hover {
    background: #aa6b40;
  }

  .core-feature-item .icon span {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #f5f5f5;
  }

  .core-feature-item .icon i {
    font-size: 38px;
    color: #aa6b40;
    /* Change to your theme color */
  }

  .core-feature-item.style-one .title {
    font-size: 18px;
  }

  .core-feature-item.style-one {
    background-color: var(--bd-white);
    padding: 25px 24px;
    display: flex;
    gap: 12px;
    position: relative;
    height: cal;
    height: calc(100% - 7px);
  }

  .dsfsfd {
    width: 260px;
    margin-bottom: 20px;
    background: #f0f6f8;
    padding: 10px;
    border-radius: 10px;
  }

  .logoada {
    display: flex;
    justify-content: left;
  }

  .header-logo {
    max-width: 249px;
    padding: 10px 0px;
    background: #fff;
    padding: 20px 10px;
  }

  .bd-main-menu {
    position: relative;
    left: 1%;
  }

  .jpam-section {
    padding: 120px 0;
    background: #fff;
  }

  /*=========================
            Heading
        ==========================*/

  .jpam-heading-wrap {
    background: #d79261;
    padding: 10px 30px;
    margin-bottom: 60px;
  }

  .jpam-heading {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 22px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-size: 34px;
    font-weight: 300;
  }

  .jpam-heading:before,
  .jpam-heading:after {
    content: "";
    width: 120px;
    height: 1px;
    background: #fff;
    opacity: .8;
  }

  .jpam-heading i {
    font-size: 32px;
  }

  /*=========================
            Grid
        ==========================*/

  .jpam-grid-row {
    row-gap: 35px;
  }

  .jpam-item {
    display: flex;
    align-items: center;
    gap: 22px;
    margin-bottom: 55px;
    border-bottom: 1px solid #e4b089;
    transition: .35s;
  }

  .jpam-item:hover {
    transform: translateY(-4px);
  }

  .jpam-icon-box {
    width: 70px;
    flex-shrink: 0;
    text-align: center;
  }

  .jpam-icon-box i {
    font-size: 35px;
    color: #d79261;
  }

  .jpam-content {
    flex: 1;
  }

  .jpam-title {
    font-size: 20px;
    font-weight: 400;
    color: #222;
    line-height: 1.3;
  }


  .counter-item .icon {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 15px;
}

.counter-item .icon i {
    font-size: 42px;
    color:#AA6B40;
    transition: all 0.3s ease;
}

.contact-form button {
    padding: 10px;
    background-color: #AA6B40;
}

.counter-item:hover .icon i {
    color: #9b7423;
    transform: scale(1.1);
}

.modal-left {
    flex: 1;
    padding: 0;
}
.modal-content {
    max-width: 449px;
}

  /* Responsive */

  @media(max-width:991px) {

    .jpam-heading {
      font-size: 26px;
      letter-spacing: 3px;
    }

    .jpam-heading:before,
    .jpam-heading:after {
      width: 60px;
    }

    .jpam-title {
      font-size: 22px;
    }

    .jpam-icon-box i {
      font-size: 38px;
    }
  }

  @media(max-width:767px) {

    .jpam-heading {
      font-size: 20px;
      letter-spacing: 2px;
    }

    .jpam-heading:before,
    .jpam-heading:after {
      display: none;
    }

    .jpam-heading-wrap {
      padding: 15px;
    }

    .jpam-title {
      font-size: 20px;
    }
  }

  .formed-button {
    background: #aa6b40 !important;
    padding: 10px;
    color: #fff;
  }

    @media(max-width:1299) {
      .core-feature-item.style-one {
    background-color: var(--bd-white);
    padding: 25px 24px;
    display: flex;
    gap: 12px;
    position: relative;
    height: cal;
    height: calc(100% - 7px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column !important;
    text-align: center;
}

  .section-title {
    font-size: 27px;
}
.hosdjs {
    font-size: 16px;
}
.jpam-title {
    font-size: 14px;
}
.jpam-item {
    display: flex;
    align-items: center;
    gap: 22px;
    margin-bottom: 25px;
}
}



  @media(max-width:991px) {
        .bd-banner-area {
        margin-top: 73px;
    }

    .jpam-item {
      display: flex;
      align-items: center;
      gap: 22px;
      margin-bottom: 30px;
    }
    .jpam-item {
    display: flex;
    align-items: center;
    gap: 1px;
    }
        .jpam-title {
        font-size: 16px;
    }
        .jpam-heading {
        font-size: 13px;
        letter-spacing: 0px;
    }
    .master-plan {
    padding: 80px 0;
    background: #efe8dd;
}
.jpam-section {
    padding: 80px 0;
    background: #fff;
}
.jpam-heading-wrap {
    margin-bottom: 50px;
}
.section-title {
    font-size: 21px;
}
.bd-banner-area{
  margin-top: 100px;
}

.modal-left h1 {
    font-size: 19px;
}
.header-logo {
    max-width: 170px;
}
    .daily-update-content .content .description {
        margin-bottom: 30px;
        text-align: center;
        font-size: 15px;
        line-height: 24px;
    }
        .counter-wrapper.style-two .counter-item {
        padding: 19px 20px;
    }
        .section-title {
        font-size: 21px;
        text-align: center;
    }
    .core-feature-item.style-one {
    background-color: var(--bd-white);
    padding: 25px 24px;
    display: flex;
    gap: 12px;
    position: relative;
    height: cal;
    height: calc(100% - 7px);
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
    .services-item.style-three ul li {
        font-size: 14px;
    }
        .disas small {
        font-size: 13px;
        color: #e6e7e8;
        } 

  }




  @media(max-width:767px) {

    .jpam-item {
      display: flex;
      align-items: center;
      gap: 22px;
      margin-bottom: 30px;
    }
    .jpam-item {
    display: flex;
    align-items: center;
    gap: 1px;
    }
        .jpam-title {
        font-size: 16px;
    }
        .jpam-heading {
        font-size: 13px;
        letter-spacing: 0px;
    }
    .master-plan {
    padding: 80px 0;
    background: #efe8dd;
}
.jpam-section {
    padding: 80px 0;
    background: #fff;
}
.jpam-heading-wrap {
    margin-bottom: 50px;
}
.section-title {
    font-size: 21px;
}
.bd-banner-area{
  margin-top: 100px;
}

.modal-left h1 {
    font-size: 19px;
}
.header-logo {
    max-width: 170px;
}
    .daily-update-content .content .description {
        margin-bottom: 30px;
        text-align: center;
        font-size: 15px;
        line-height: 24px;
    }
        .counter-wrapper.style-two .counter-item {
        padding: 19px 20px;
    }
        .section-title {
        font-size: 21px;
        text-align: center;
    }
    .core-feature-item.style-one {
    background-color: var(--bd-white);
    padding: 25px 24px;
    display: flex;
    gap: 12px;
    position: relative;
    height: cal;
    height: calc(100% - 7px);
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
    .services-item.style-three ul li {
        font-size: 14px;
    }
        .disas small {
        font-size: 13px;
        color: #e6e7e8;
        } 

  }